Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, Delhi
From: Harsh <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2019 21:14:51 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

823 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Harsh

(2/5)

I endeavor to become an efficient employee, learning at each step and contributing significantly to the company, I will be associated with. I wish to work in an environment that is intellectually stimulating and socially meaningful. To successfully take into stride the walks of life.
View Attached CV

Key Skills At the time of work I should study the situation after that i use to implement the stategy to do the work in a better way by communication

Exp
Fresher

CTC
3.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
viveknanand institute of technology and science

Contact Details
Mobile: 9643172455
Landline: Not Specified

Prefers Delhi / NCR

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem